/*
Theme Name: Wilmer Child
Theme URI: https://wilmer.qodeinteractive.com/
Description: A child theme of Wilmer Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.2
Text Domain: wilmer
Template: wilmer
*/



/* IMG TITOLI PAGINE */

.mkdf-title-holder {
    background-size: cover;
}

.mkdf-iwt.mkdf-iwt-boxed {
    border-bottom: 4px solid #c5cf00;
}

::selection {
    background-color: #c5cf00; /* Colore del testo selezionato */
}

#SR7_9_1 .wilmer-navigation.sr7-arrows {
    display: none!important;
}

/* LOGO ALTEZZA */
.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
    max-height: 50px;
}

/* FOOTER */

.mkdf-page-footer{
    background-image: url(http://www.lxautomation.com/wp-content/uploads/2025/02/Footer_LX.jpg);
}

.mkdf-page-footer .mkdf-footer-top-holder {
    background-color: transparent;
}
.mkdf-page-footer .mkdf-footer-bottom-holder{
    background-color: transparent;
}

.mkdf-social-icons-group-widget.mkdf-square-icons .mkdf-social-icon-widget-holder{
    background-color: transparent;
}

footer .mkdf-footer-top-holder .widget a:hover {
    color: #c5cf00;
}

.mkdf-grid-col-4 {
    display: grid;
    align-items: center;
    justify-content: center;
    height: 8vh;
    align-content: center;
    flex-direction: column;
}

.footer-link-titolo {
    color: #fff !important;
    margin-bottom: 3px;
    font-family: Yantramanav, sans-serif;
    font-size: 26px !important;
    line-height: 1.15em;
    font-weight: 600 !important;
}
.footer-link-titolo a:hover {
    color: #c5cf00 !important;
}

/* HEADER */

.mkdf-top-bar {
    background-color: #18253e;
}

.mkdf-top-bar .widget a {
    color:#fff;
}

.mkdf-drop-down .narrow .second .inner ul li {
    width: 250px;
}